Loading...
Searching...
No Matches
peripheral::PosElement Struct Reference

peripheral device position element, list forms position More...

`import <PosElement.idl;`

## Public Attributes

PortType | portType
| type of the element
string | port
| value of the element, a label

## Detailed Description

peripheral device position element, list forms position

Definition at line 31 of file PosElement.idl.

## Member Data Documentation

## port

string peripheral::PosElement::port

value of the element, a label

Definition at line 33 of file PosElement.idl.

## portType

PortType peripheral::PosElement::portType

type of the element

Definition at line 32 of file PosElement.idl.

The documentation for this struct was generated from the following file:

- PosElement.idl